Posts overview
curl --request GET \
--url https://api.postflow.app/v1/widgets/dashboard/todos-posts/{groupId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.postflow.app/v1/widgets/dashboard/todos-posts/{groupId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.postflow.app/v1/widgets/dashboard/todos-posts/{groupId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"scheduledPosts": 123,
"scheduledPostDetails": 123,
"needsApproval": 123,
"notRequestedYet": 123,
"rejected": 123,
"missedReview": 123
}{
"message": "<string>"
}Widgets
Posts overview
Returns a summary of post counts for the selected group. Scheduled counts are group-specific, while approval counts are organization-wide.
GET
/
widgets
/
dashboard
/
todos-posts
/
{groupId}
Posts overview
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
Number of scheduled post groups.
Number of individual scheduled posts across all platforms.
Number of post groups awaiting approval.
Number of post groups where approval has not been requested yet.
Number of rejected post groups.
Number of post groups that missed their review deadline.